/**
	Incluir aqu� las reglas css propias de este proyecto
*/
.ei-barra-sup, .ci-botonera {
    padding: 9px 0 4px 0;

}

.ef-input {
    width: 450px;
} 

.ef-combo {
    width: 450px;
}

.dhx_combo_box {
    width: 450px !important;
}

.dhx_combo_input {
    width: 429px !important;
}

.ei-cuadro-cc-tit-nivel-0 {
    background-color: #21729B;
    border: 1px solid #21729B;
}









/*-- cortes de control --*/

/*-- titulos, cabecera pie y sumarizacion por niveles (x>2=2)--*/

/*-- NIVEL 0 --*/

TD.titulo-monoespacio{
	border-right: #231f20 1px;
	 border-top: #231f20 1px;
	 font-weight: bold;
	 font-size: 10px;
	 vertical-align: bottom;
	 border-left: #231f20 1px;
	 color: #000000;
	 border-bottom: #231f20 1px;
	 background-color: #c8d4ca;
	 text-align: left;
	 font-family: courier;
}

/*-------------------------------------*/
.ef-fijo {
	color: black;
	text-align: left;
	font-weight: normal;
	white-space: nowrap;
}
.menu-texto {
    /*white-space: nowrap; */
}

TD.col-num-parte-diario1 {
	 padding-right: 2px;
	 padding-left: 2px;
	 color: #231f20;
	 margin: 0px;
	 white-space: nowrap;
	 text-align: right
}
TD.col-num-parte-diario2 {
	 padding-right: 2px;
	 padding-left: 2px;
	 color: #231f20;
	 border-top: 1px solid #4f4c4d ;
	 margin: 0px;
	 white-space: nowrap;
	 text-align: right
}
TD.col-tex-parte-diario1 {
	 padding-right: 2px;
	 padding-left: 2px;
	 color: #231f20;
	 margin: 0px;
	 white-space: nowrap;
	 text-align: left
}
TD.col-tex-parte-diario2 {
	 padding-right: 2px;
	 padding-left: 2px;
	 color: #231f20;
	 border-top: 1px solid #4f4c4d ;
	 margin: 0px;
	 white-space: nowrap;
	 text-align: left
}
TD.col-num-p4 {
	border-right: #4f4c4d 1px solid;
	 padding-right: 2px;
	 border-top: #4f4c4d 1px solid;
	 padding-left: 4px;
	 padding-bottom: 2px;
	 margin: 0px;
	 border-left: #4f4c4d 1px solid;
	 color: #231f20;
	 padding-top: 2px;
	 border-bottom: #4f4c4d 1px solid;
	 background-color: #e8e9e8;
	 font-family: courier;
	 font-size: 11px;
	 text-align: left;
}


.ei-ml-fila, .ei-ml-fila-selec {
	border-style: solid;
	border-width: thin;
	border-color: #DCDCDC;
}

ul.horizontal a, ul.horizontal a:visited {
 margin-right:2px;
 white-space:normal;
}
ul.horizontal a:hover, ul.horizontal a:focus, ul.horizontal a.rollover, ul.horizontal a.rollover:visited {
 color: white;
 white-space:normal;
 }

/*.ei-cuadro-cc-tabla-sum {
	 font-size: 10px;
}*/
.ei_ml_etiqueta_resaltada {
	padding-top: 2px;
	padding-bottom:2px;
	padding-left: 6px;
	border: 1px solid #949495;
	font-weight: bold;
	font-family: Tahoma;
	text-align: center;
	background: url("cuadro-col-titulo.gif") repeat-x scroll center top transparent;
}

.ei_ml_etiqueta_centrada {
	padding-top: 2px;
	padding-bottom:2px;
	padding-left: 6px;
	border: 1px solid #949495;
	font-weight: normal;
	font-family: Tahoma;
	text-align: center;
	background: url("cuadro-col-titulo.gif") repeat-x scroll center top transparent;
}
/**************
* ENCABEZADO
***************/
.barra-superior {
	-moz-border-radius: 12px;
	padding-top:15px;
  border: none;
}

#barra_superior{
    width: 960px;
    margin: 0 auto;
	padding: 7px 7px 0 7px;
    border: solid 1px #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.pilaga-fix{
	display: block;
	float: none;
	clear: both;
	height: 1px;
}
.item-barra-ayuda{
	display: block;
	vertical-align: top;
	float:left;
}

.item-barra {
    font-weight: normal;
    width: 900px;
    margin: 0 auto;
    float: none;
}

.item-barra-tit-extendido{
	display: block;
	float:left;
	max-width: 350px;
	width: 350px;
	overflow: auto;
}

.item-barra-tit-center {
	font-weight: bold;
	font-size: 11px;
	display: block;
	vertical-align: middle;
	margin: 0px;

	width:100%;
}
.enc-version{
	display: block;
	width: 300px;
}
.enc-estado {
	width: 600px;
	white-space: nowrap;
	color: #eeeeee;
	margin: 0px auto;
}
.enc-estado-tit {
	font-weight: bold;
}
.enc-estado-datos{
	font-weight: normal;
}
.enc-estado-datos td{
	white-space: normal;
	text-align: center;
}
.enc-estado-datos td .enc-estado-form{
	background-color: inherit;
	text-align: center;
}

.enc-estado-instit {
	width: 300px;
	text-align: center;
}

.enc-estado-unidadgestion {
	width: 350px;
	text-align: center;
}

.enc-estado-fecha {
	width: 75px;
	text-align: center;
}
.enc-estado-hora {
	width: 75px;
	text-align: center;
}
.enc-estado-usu {
	width: 100px;
	text-align: center;
	width: 120px;
}
.enc-estado-form {
	text-align: right;
	border: none;
	background: #7388C1;
	color: #eeeeee;
}

.ei-cuadro-celda-impar:hover , .ei-cuadro-celda-par:hover{
	background-color: #add8e6;
}
.ei-cuadro-celda-impar .ei-cuadro-fila, .ei-cuadro-celda-par .ei-cuadro-fila, .ei-cuadro-celda-impar .col-num-p4, .ei-cuadro-celda-par .col-num-p4 {
	background-color: inherit;
}

input, select, textarea ,button {
	font-size: 10px;
  text-shadow: none !important;
}


/*********************************
       CAMBIOS 31-08-2017
*********************************/

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333333;
    background-color: #ffffff;
}

a:link, a:visited, a:active {
    color: #005089;
}

a:hover {
    color: #009cd6;
}

select {
    /*-moz-appearance: none;*/
}

table {
    border-collapse: separate !important;
}

.login-titulo {
    margin-top: 30px;
    background-image: url(../img/banner_rtf.png);
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 290px;
}

.login-titulo div {
    font-weight: normal;
    font-size: 12px;
    text-transform: capitalize;
}

.ei-base {
    /*width: 900px !important;*/
    background-color: transparent;
    border: solid 1px #ddd;
    border-radius: 4px;
    /*padding: 15px 10px 10px 15px;*/
    /* ANCHO EXCEDIDO EN FORMULARIOS DE 3 SOLAPAS */
    padding: 0;
}

/*.ei-base .ci-tabs-h-lista,
.ei-base .ci-simple-cont {
    width: 90% !important;
}*/

#cuerpo_js_form_1033_asoc {
    width: 825px !important;
}

.ci-botonera-abajo {
    width: 890px;
}

#cuerpo_js_ci_1055_paso {
    width: 900px !important;
}

.ei-barra-sup {
    border: none !important;
    background: none !important;
}

.ei-barra-sup-tit {
    font-size: 12px;
    font-weight: 700;
    color: #009cd6;
    text-transform: uppercase;
}

#js_ci_2000620_cont .ei-form-fila label {
    margin: 0 0 8px 0;
}

.ei-form-fila label {
    float: left;
    background-color: #eee;
    border: solid 1px #ccc;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    margin: 0 0 4px 0;
    padding: 5px 14px;
    color: #555;
    font-size: 13px;
    font-weight: normal;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    min-width: 135px;
    width: 135px;
    height: 16px;
    line-height: 1.42857;
}

.ei-form-fila div {
    float: left;
    margin-left: 0 !important;
    line-height: 2;
}

.ef-fijo {
    padding-left: 5px !important;
}

#js_ci_2000620_cont {
    width: 450px !important;
    padding: 20px 0 20px 50px;
}

#js_ci_2000620_cont label {
    min-width: 74px;
    width: 74px;
    height: 23px;
}

#js_ci_2000620_cont input {
    height: 21px !important;
}

#js_ci_2000620_cont .ei-form-fila,
#js_ci_2000620_cont .ei-botonera {
    width: 385px;
}

#js_ci_2000620_cont .ei-cuerpo {
    width: 420px !important;
}

#js_ci_2000620_cont .ei-base {
    width: 450px !important;
}

.ef-input,
.ef-combo,
.ef-numero,
.ef-textarea {
    float: left;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-left: none;
    border-radius: 0 4px 4px 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    /*width: 345px;*/
    width: 195px;
    height: 28px;
    line-height: 1.42857;
    margin-right: 5px;
    padding: 0 7px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.ef-input,
.ef-numero,
.ef-textarea {
    height: 26px;
    /*width: 330px;*/
    width: 180px;
}

.ef-textarea {
    height: 100px;
    border-left: 1px solid #CCCCCC;
}

#js_ci_2000620_cont img {
    display: none;
}

.ei-form-fila input {
    float: left;
}


/* ACOMODAR PAGINACION */

.ei-cuadro-pag input {
    float: none;
    display: inline;
    width: 20px;
    border: solid 1px #ccc;
    border-radius: 4px;
}


/* LIMPIAR ETIQUETAS CHECKBOX */

#nodo_ef_form_1562_filtrover_mas label,
.ef-multi-check,
#nodo_ef_form_1556_filtrosaldo_cero label,
#nodo_ef_form_1556_filtrover_mas label,
#nodo_ef_form_2000227_filtrover_mas label,
#nodo_ef_form_20000124_filtrover_mas label,
#nodo_ef_form_20000127_filtrover_mas label,
#nodo_ef_form_2185_filtrover_mas label,
#nodo_ef_form_2207_filtrover_mas label,
#nodo_ef_form_6000014_formularioarchivo label,
#nodo_ef_form_1189_filtroconsidera_saldo label,
#nodo_ef_form_31000031_filtrover_mas label,
#nodo_ef_form_2000258_filtrover_mas label,
#nodo_ef_form_2000162_filtroprev_comp_ej_ant label,
#nodo_ef_form_15000148_filtrover_mas label,
#nodo_ef_form_1549_filtrover_fecha_valor label,
#nodo_ef_form_1549_filtrover_mas label,
#nodo_ef_form_20000026_filtrover_mas label,
#nodo_ef_form_20000026_filtrover_fecha_valor label,
#nodo_ef_form_1546_filtrover_mas label,
#nodo_ef_form_1554_filtrover_mas label,
#nodo_ef_form_1189_ppg_filtroconsidera_saldo label,
#nodo_ef_form_15000327_form_beneficiarioseliminar label,
#nodo_ef_form_15000327_form_beneficiariosarchivo label,
#nodo_ef_form_15000498_form_beneficiarioseliminar label,
#nodo_ef_form_15000498_form_beneficiariosarchivo label,
#nodo_ef_form_2000066_filtrocon_saldo label,
#nodo_ef_form_2000066_filtropendientes_pago label,
#nodo_ef_form_5000000002_form_beneficiarioseliminar label,
#nodo_ef_form_5000000002_form_beneficiariosarchivo label,
#nodo_ef_form_2000060_filtrocon_saldo label,
#nodo_ef_form_2000060_filtropendiente_pago label,
#nodo_ef_form_1000195_filtrocon_saldo label,
#nodo_ef_form_5000135_filtrover_mas_fechas label,
#nodo_ef_form_5000178_filtrocon_saldo label,
#nodo_ef_form_82000119_filtrover_saldo_0 label,
#nodo_ef_form_1000142_filtrover_saldo_0 label,
#nodo_ef_form_2011_filtrocon_saldo label,
#nodo_ef_form_4000030_filtrotipo_asiento label,
#nodo_ef_form_1000376_formulariousuario label,
#nodo_ef_form_1000376_formularionombre label,
#nodo_ef_form_1000142_filtroincluye_cartera label,
#cont_ef_form_1000258_filtrototaliza label,
#nodo_ef_form_6000222_filtrover_mas label,
#nodo_ef_form_82000057_filtrover_mas label {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0 10px 0 0 !important;
    width: auto;
}

#nodo_ef_form_6000014_formularioarchivo {
    float: left;
    margin-top: 15px;
}

#nodo_ef_form_6000014_formularioarchivo label img {
    display: none;
}

#nodo_ef_form_1562_filtroFU > label,
#nodo_ef_form_1562_filtroIN > label,
#nodo_ef_form_1562_filtroPP > label,
#nodo_ef_form_1556_filtroIN > label,
#nodo_ef_form_1556_filtroFU > label,
#nodo_ef_form_1556_filtroPP > label,
#nodo_ef_form_20000124_filtroIN > label,
#nodo_ef_form_20000124_filtroFU > label,
#nodo_ef_form_20000124_filtroPP > label,
#nodo_ef_form_2000227_filtroIN > label,
#nodo_ef_form_2000227_filtroFU > label,
#nodo_ef_form_2000227_filtroPP > label,
#nodo_ef_form_20000127_filtroIN > label,
#nodo_ef_form_20000127_filtroFU > label,
#nodo_ef_form_20000127_filtroPP > label,
#nodo_ef_form_2185_filtroINC > label,
#nodo_ef_form_2185_filtroFU > label,
#nodo_ef_form_2185_filtroPP > label,
#nodo_ef_form_2207_filtroINC > label,
#nodo_ef_form_2207_filtroFU > label,
#nodo_ef_form_2207_filtroPP > label,
#nodo_ef_form_31000031_filtroFU > label,
#nodo_ef_form_31000031_filtroIN > label,
#nodo_ef_form_2000258_filtroFU > label,
#nodo_ef_form_2000258_filtroIN > label,
#nodo_ef_form_6000204_filtrofu > label,
#nodo_ef_form_6000204_filtroin > label,
#nodo_ef_form_15000148_filtroFU > label,
#nodo_ef_form_15000148_filtroIN > label,
#nodo_ef_form_1549_filtroIN > label,
#nodo_ef_form_1549_filtroFU > label,
#nodo_ef_form_1549_filtroPP > label,
#nodo_ef_form_20000026_filtroIN > label,
#nodo_ef_form_20000026_filtroFU > label,
#nodo_ef_form_20000026_filtroPP > label,
#nodo_ef_form_1546_filtroIN > label,
#nodo_ef_form_1546_filtroFU > label,
#nodo_ef_form_1546_filtroPP > label,
#nodo_ef_form_1554_filtroIN > label,
#nodo_ef_form_1554_filtroFU > label,
#nodo_ef_form_1554_filtroPP > label,
#nodo_ef_form_82000057_filtrofu > label,
#nodo_ef_form_82000057_filtroestado > label {
    display: none;
}

#js_ci_2000620_cont input {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    width: 250px;
    height: 23px;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #555;
    border: 1px solid #ccc;
    border-left: none;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#nodo_ef_form_1065_gestiondescripcion label,
#nodo_ef_form_6000014_formulariopartida label,
#nodo_ef_form_20000055_gestiondescripcion label,
#nodo_ef_form_1128_gestiondescripcion label,
#nodo_ef_form_1202_gestiondescripcion label,
#nodo_ef_form_1202_gestioncondiciones_pago label,
#nodo_ef_form_15000510_gestiondescripcion label,
#nodo_ef_form_15000510_gestioncondiciones_pago label {
    border-right: none;
}

.ei-cuerpo {
    width: auto !important;
    /*width: 450px !important;*/
}

.ei-botonera button,
.ei-boton {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #fff;
    background-color: #005089;
    background: #005089;
    border: none;
    border-radius: 4px;
    padding: 6px 12px;
    cursor: pointer;
    line-height: 1.42857143;
}

.ei-botonera button:hover,
.ei-boton:hover {
    background-color: #000;
    background: #000;
    color: #fff;
}

button img {
    display: none;
}

button[id$="_agregar"][title] * img,
button[id$="_alta"][title] * img {
    display: none !important;
}

.login-pie {
    font-size: 12px;
    background-color: #f4f4f4;
    color: #999999;
    padding: 10px 0;
    margin: 40px 0 30px 0;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
    text-align: center;
    box-shadow: 0 4px 10px -1px rgba(200, 200, 200, 0.9);
}

#overlay_contenido {
    border: none;
    border-radius: 4px;
    background-color: #fff;
    font-size: 12px;
}

.ci-botonera {
    background: none !important;
    background-color: transparent;
}

#menu-h li a {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    background-color: #fff !important;
    /*border: solid 1px #ccc;*/
    border: none !important;
    /*border-top-left-radius: 4px;
    border-top-right-radius: 4px;*/
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

/*#menu-h li a:link {
    color: #000;
}*/

#menu-h li a.rollover {
    color: #fff !important;
    background-color: #005089 !important;
}

#menu-h li a:hover {
    background-color: #005089 !important;
    color: #fff;
    border: none !important;
}

#menu-h li a img {
    display: none;
}

#menu-h ul ul {
    margin-left: 180px;
}

ul.horizontal {
    margin: 0 0 0 -450px;
    padding: 0;
    position: fixed;
    top: 0;
    left: 50%;
    width: 900px;
}

ul[class^="horizontal"] li {
    margin: 0;
}

#enc-logo {
    margin: 0 auto; /* MENU ESTILO KDE */
    /* margin: 30px auto 0 auto; MENU ESTILO TOBA */
    width: 970px !important;
    display: block;
}

#enc-logo img {
    width: 1px;
    height: auto;
}

.enc-usuario, .enc-salir {
    display: block;
}

.enc-cambio-proy {
    width: 970px;
    position: relative;
    top: 10px;
    float: none;
    margin: 0 auto;
}

.enc-cambio-proy img {
    float: right;
    padding: 6px 0 0 6px;
}

.enc-cambio-proy select {
    float: right;
}

#cps {
    border-left: solid 1px #ccc;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

#cuerpo_js_cuadro_1000015_cuadro button img,
.tabla-0 img {
    display:block;
}

#ef_form_84000027_filtroproveedor_beneficiario_vinculo img,
#ef_form_2000231_filtroproveedor_vinculo img,
#ef_form_17000009_filtroproveedor_vinculo img,
#ef_form_1000226_filtroproveedor_vinculo img,
#ef_form_2000261_filtroproveedor_beneficiario_vinculo img,
#ef_form_10000052_filtroproveedor_vinculo img,
#ef_form_1128_gestionproveedor_vinculo img,
#ef_form_1202_gestionproveedor_vinculo img,
#ef_form_20000041_filtroproveedor_vinculo img,
#ef_form_20000041_filtroproveedor_borrar img,
#ef_form_20000029_filtroproveedor_vinculo img,
#ef_form_20000029_filtroproveedor_borrar img,
#ef_form_1000164_datos_gestionresponsable_vinculo img,
#ef_form_1000164_datos_gestionresponsable_borrar img,
#ef_form_5000135_filtroproveedor_beneficiario_vinculo img,
#ef_form_5000135_filtroproveedor_beneficiario_borrar img,
#ef_form_15000232_filtroproveedor_beneficiario_vinculo img,
#ef_form_31000012_gestionproveedor_vinculo img {
    display: inline-block;
}

#ef_form_1128_gestiondescripcion {
    margin-bottom: 10px;
}

.ei-cuadro-cc-tit-nivel-0 {
    background-color: #005089;
}

.ei-cuadro-cc-fondo {
    border: solid 1px #ddd;
    border-radius: 4px;
}

.ei-cuadro-col-tit, .ei-ml-columna, .ei-filtro-columna {
    background: none !important;
    background-color: #ddd !important;
    border: none;
    padding: 10px;
}

.ci-pant-sep-ei {
    border-bottom: solid 1px #ddd;
}

.ei-cuadro-celda-par:hover,
.ei-cuadro-celda-impar:hover {
    background-color: #9dbfc6;
}

fieldset {
    border: solid 1px #ddd;
    border-radius: 4px;
    margin-bottom: 10px;
}

legend {
    padding: 0 5px;
}

.ci-tabs-h-cont {
    border: none;
}

.ci-tabs-h-lista {
    border-bottom: solid 1px #ccc;
    background: none !important;
    background-color: #fff !important;
}

.ci-tabs-h-lista a {
    padding: 0 10px 7px 4px;
}

.ci-tabs-h-lista a:hover {
    color: #555;
    padding: 0 10px 7px 4px;
}

.ci-tabs-h-solapa {
    background: none !important;
}

.ci-tabs-h-solapa a,
.ci-tabs-h-solapa-sel a {
    background: none !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
}

.ci-tabs-h-solapa-sel {
    background: none !important;
    border: solid 1px #ccc;
    border-bottom: solid 1px #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    position: relative;
    top: 1px;
}

.ci-tabs-h-solapa-sel a {
    color: #555;
    background: none !important;
}

.ci-tabs-h-solapa {
    border: solid 1px transparent;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    position: relative;
    top: 1px;
}

.ci-tabs-h-solapa:hover {
    border: solid 1px #ddd;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    position: relative;
    top: 1px;
    background: #ddd !important;
}

.ci-tabs-h-solapa a,
.ci-tabs-h-solapa a:hover {
    color: #005089;
}

.ei-cuadro-col-tit, .ei-ml-columna, .ei-filtro-columna {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
}

.ei-cuadro-fila-sel, .ei-ml-fila-selec, .ei-filtro-fila-selec {
    background-color: #999 !important;
}

.ei-ml-botonera button {
    float: left;
    background-color: transparent !important;
    color: #000;
}

.ei-ml-botonera button:hover {
    color: #000;
}

.ei-ml-botonera button span img,
.ei-ml-botonera button span span {
    float: left;
    margin-left: 3px;
}

.ei-cuadro-cc-fondo, .ei-ml-grilla, .ei-filtro-grilla {
    border: solid 1px #ddd;
}

.ei-ml-grilla select,
.ei-ml-grilla input {
    border-left: solid 1px #ddd;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.ef-fecha img {
    float: left;
}

#cuerpo_js_form_20000135_partidas {
    border: none !important;
}

#cuerpo_js_form_20000135_partidas .ei-botonera img {
    display: none;
}

#cuerpo_js_form_20000135_partidas input {
    width: 19px;
}

#js_ci_20000137_cont input,
#js_ci_20000137_cont select,


#cuerpo_js_ci_92000071 input {
    width: 250px;
}
#cuerpo_js_form_20000138_seleccion {
    border: none !important;
}

#cuerpo_js_form_20000138_seleccion input {
    width: 100px;
}

#cuerpo_js_form_31000031_filtro select,
#cuerpo_js_ci_2000257 select,
#cuerpo_js_ci_15000140 select,
#cuerpo_js_ci_21000408 select {
    /*width: 300px;*/
    width: 230px;
}

#cuerpo_js_form_31000031_filtro input,
#cuerpo_js_ci_2000257 input,
#cuerpo_js_ci_15000140 input,
#cuerpo_js_ci_21000408 input {
    /*width: 285px;*/
    width: 192px;
}

.ef-multi-check input {
    width: 30px !important;
}

#ef_form_2000162_filtromodo_busqueda,
#ef_form_84000027_filtromodo_busqueda,
#ef_form_5000135_filtromodo_busqueda,
#ef_form_15000232_filtromodo_busqueda {
    width: 80px;
}

#ef_form_2000162_filtronumero_cont,
#ef_form_84000027_filtronumero_cont,
#ef_form_5000135_filtronumero_cont,
#ef_form_15000232_filtronumero_cont {
    width: 84px;
    border-left: solid 1px #ddd;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 10px;
}

.ei-form-fila .ef-multi-check {
    float: left;
    width: auto;
    max-width: 400px;
    margin-right: 20px;
}

.ei-form-fila .ef-multi-check label {
    word-wrap:break-word;
}

.ei-boton-filtrar img {
    display: none;
}

#js_form_2045_formulario_compr_agregar {
    background: none;
}

#cuerpo_js_form_2045_formulario_compr input {
    width: 140px;
}

#nodo_ef_form_15000510_gestionnombre_grupo label img {
    float: right;
}

.ei-form-cuerpo textarea {
    margin-bottom: 10px;
}

#cuerpo_js_ci_15000323 .ef-input,
#cuerpo_js_ci_15000323 .ef-numero {
    width: 230px;
}

#cuerpo_js_ci_15000323 .ei-ml-fila-borrar img,
#cuerpo_js_ci_15000323 #js_form_15000321_formulario_agregar img {
    display: block;
}

#js_ci_1000150_cont {
    width: 700px !important;
}

#js_ci_1000150_cont input {
    width: 410px;
}

#cuerpo_js_form_84000027_filtro table,
#cuerpo_js_form_5000135_filtro table,
#cuerpo_js_form_2000063_filtro table,
#cuerpo_js_form_15000232_filtro table {
    width: 100% !important;
}

.ei-form-fila-filtrada {
    background-color: transparent;
}

.barra-superior {
    background: none !important;
    background-color: #eee !important;
    color: #555;
}

#cuerpo_js_form_60000031_cuadro_adec .ef-numero {
    width: 80px;
}

.pie_pagina_fijo {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 3px 0 1px 0;
    background-color: #005089;
    color: #fff;
    font-size: 12px;
    zoom: 1;
    opacity: .7;
    filter: alpha(opacity=70);
}

.pie_pagina_fijo:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
    transition: opacity 0.3s ease;
}

.contenido_pie_pagina {
    margin: 0 auto;
    width: 970px;
    text-align: center;
}

.contenido_pie_pagina div {
    display: inline;
    text-align: center;
    padding: 0 28px;
}

.contenido_pie_pagina form {
    display: inline;
}

.contenido_pie_pagina input {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #fff;
    background-color: transparent;
    border: none;
    text-align: center;
    width: 75px;
    margin: 0;
    padding: 0;
}

.ei-base {
    margin-bottom: 40px;
}

.contenedor-titulo-y-ayuda {
    width: 970px;
    margin: 0 auto;
}

.titulo-operaciones {
    float: left;
    width: 970px;
    max-width: 970px;
    margin: 30px auto 10px auto;
    font-size: 24px;
    font-weight: normal;
    color: #777;
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
}

.item-barra-ayuda {
    float: right;
    margin-left: 15px;
}

#tipclick_div {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    background-color: #000;
    color: #fff;
    width: auto;
    padding: 10px;
    border: none;
}

#tipclick_div a:link,
#tipclick_div a:visited,
#tipclick_div a:active {
    display: block;
    margin-top: 5px;
    text-decoration: none;
    color: #87bdc9;
}

#tipclick_div a:hover {
    color: #009cd6;
}

#js_ci_21000587_cont {
    width: 970px !important;
}

#js_ci_21000587_cont .ei-cuadro-base {
    width: 500px !important;
    padding: 0;
}

#js_ci_21000587_cont li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
}

table#js_ci_21000408_cont, #js_ci_21000408_cont .ci-simple-cont {
    width: 450px !important;
}

#js_ci_21000408_cont .ei-cuerpo {
    width: 440px !important;
}

#cuerpo_js_form_15000321_formulario .ef-input {
    width: 170px;
}

#cuerpo_js_form_15000321_formulario .ef-numero {
    width: 100px;
}

#cuerpo_js_ci_1182_comprobantes .ef-fecha img {
    margin: -23px 0 0 133px;
}

#unidad_gestion {
    float: right;
    border-left: solid 1px #ccc !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

#contenedor_unidad_de_gestion {
    float: right;
}

#contenedor_unidad_de_gestion p {
    margin: 5px 15px 0 0;
    padding: 0;
}

.toba_step_menu:hover {
    background-color: #0a3f4e;
}

#cuerpo_js_ci_84000001 button img {
    display: block;
}

#ei_84000003_filtro_filtrar span img {
    display: none;
}

#botonera_js_ei_84000003_filtro select {
    float: right;
    border: solid 1px #ccc;
    border-radius: 4px;
    margin-left: 10px;
}

#nodo_156_ef_form_2045_formulario_comprtipo_de_comprobante select {
    width: 150px !important;
}

.ei-cuadro-cc-pie-cab-nivel-0 {
    background-color: #005089;
}

.ef-input-solo-lectura {
    color: #005089;
}

.toba_buscar_barra_menu {
    padding: 7px 0 4px 10px;
}

#buscar_text {
    width: 312px;
    font-size: 11px;
}

#cuerpo_js_form_20000356_formulario_ml img {
    display: block !important;
}

#cuerpo_js_form_20000356_formulario_ml .ei-ml-grilla select {
    width: 110px;
    border: solid 1px #ccc;
    border-radius: 0;
}

#cuerpo_js_form_20000356_formulario_ml .ei-ml-grilla input {
    font-size: 10px;
    width: 50px;
    padding: 0 3px !important;
}

#cuerpo_js_form_20000356_formulario_ml .ei-ml-grilla .ef-editable-unidad input {
    width: 40px;
}

#cuerpo_js_form_20000356_formulario_ml .ef-editable-unidad {
    position: relative;
    top: 6px;
}

#js_ci_82000026_cont button img,
#cuerpo_js_ci_3000139 button img,
#cuerpo_js_form_82000036_formulario_ml button img {
    display: block;
}

#ci_82000026_procesar img,
#ci_82000026_cancelar img,
#form_82000027_filtro_filtrar img,
#ci_3000141_asignar_retenciones_procesar img,
#form_5000132_filtro_filtrar img {
    display: none !important;
}
#nodo_ef_form_82000034_formulariosaldo_pilaga label,
#nodo_ef_form_82000031_formulariosaldo_pilaga label {
    width: auto !important;
}

#js_ci_82000032_cont .ef-numero {
    width: 140px;
}

#js_ci_3000139_cont .ef-numero {
    width: 68px;
}

#js_ci_21000383_cont .ei-base,
#js_ci_21000383_cont .ei-cuadro-scroll {
    width: auto !important;
}

#cuerpo_js_form_21000385_form_libreta {
    width: 300px !important;
}

#cuerpo_js_form_21000385_form_libreta label.ei-form-etiq {
    width: 50px !important;
    min-width: auto;
}

#cuerpo_js_form_82000009_form_ml {
    font-size: 11px;
}

#cuerpo_js_form_82000009_form_ml input {
    width: 60px;
    font-size: 11px;
}

#ef_form_21000389_form_listas_correocontactos_izq,
#ef_form_21000389_form_listas_correocontactos {
    width: 300px;
    height: 60px;
    border: solid 1px #ccc;
    border-radius: 4px;
}

#overlay_contenido .ei-base {
    width: auto !important;
}

#overlay_contenido .ei-base td {
    padding: 0 9px;
}

#js_ci_9000006_cont,
#cuerpo_js_form_9000002_datos {
  width: 450px !important;
}

.ci-cuerpo {
  color: #333333;
}

TD.col-num-p4 {
  border: none;
}

#cuerpo_js_form_9000002_datos .ef-input,
#js_ci_14000044_cont input,
#js_ci_14000048_cont input,
#js_ci_14000027_cont input,
#js_ci_14000017_cont input,
#js_ci_14000037_cont input,
#js_ci_14000022_cont input,
#js_ci_9000015_cont input,
#js_ci_14000042_cont input,
#js_ci_14000042_cont select,
#js_ci_9000032_cont input,
#js_ci_9000032_cont select,
#ef_form_92000048_formulariovalor,
#js_ci_92000006_cont input,
#js_ci_92000006_cont select,
#cuerpo_js_form_92000090_filtro input,
#cuerpo_js_form_92000089_formulario input,
#cont_ef_form_92000083_formulariocupo input,
#cuerpo_js_form_92000070_formulario input,
#cuerpo_js_form_92000066_form_archivo input ,
#cuerpo_js_form_92000144_formulario input,
#cuerpo_js_form_92000144_formulario select,
#cuerpo_js_form_92000179_formulario input,
#cuerpo_js_form_92000179_formulario select,
#cuerpo_js_form_92000183_ml_materias input,
#cuerpo_js_form_92000148_form_info input,
#cuerpo_js_form_92000148_form_info select,
#cuerpo_js_form_92000193_form_cabecera input,
#cuerpo_js_form_92000193_form_cabecera select,
#cuerpo_js_form_92000198_form_info input,
#cuerpo_js_form_92000198_form_info select,
cuerpo_js_form_92000199_formulario input,
#cuerpo_js_form_92000199_form_info select,
#cuerpo_js_form_92000203_formulario input,
#cuerpo_js_form_92000203_formulario select 
{
    float: left;
    background-color: #FFF;
    border-width: 1px 1px 1px medium;
    border-style: solid solid solid none;
    border-color: #CCC #CCC #CCC -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-radius: 0px 4px 4px 0px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    width: 195px;
    height: 28px;
    line-height: 1.42857;
    margin-right: 5px;
    padding: 0px 7px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

#cuerpo_js_form_92000066_form_archivo input {
    width: 450px;
    border-style: none;
}
#cuerpo_js_ci_9000032 select,
#js_ci_14000048_cont input,
#js_ci_14000048_cont select,
#js_ci_14000017_cont input,
#js_ci_14000017_cont select,
#js_ci_9000015_cont input,
#js_ci_14000060_cont input,
#js_ci_14000060_cont select,
#js_ci_9000032_cont input,
#js_ci_9000032_cont select,
#js_ci_14000064_cont input,
#js_ci_14000064_cont select,
#js_ci_92000006_cont input,
#js_ci_92000006_cont select,
#cuerpo_js_ci_92000062 input,
#cuerpo_js_ci_92000062 select,
#cuerpo_js_form_92000098_filtro input, 
#cuerpo_js_form_92000098_filtro select,
#cuerpo_js_form_92000152_filtro select,
#cuerpo_js_form_92000171_formulario input,
#cuerpo_js_form_92000171_formulario select,
#cont_ef_form_92000172_filtroid_institucion select,
#cuerpo_js_form_92000171_formulario input,
#cuerpo_js_form_92000171_formulario select 
#cuerpo_js_ci_92000180 input,
#cuerpo_js_ci_92000180 select,
#cuerpo_js_form_92000187_filtro select,
#cuerpo_js_form_92000198_form_info input,
#cuerpo_js_form_92000198_form_info select,
cuerpo_js_form_92000199_formulario input,
#cuerpo_js_form_92000199_form_info select,
#cuerpo_js_form_92000203_formulario input,
#cuerpo_js_form_92000203_formulario select {
  width: 655px;
}

#js_ci_14000027_cont input,
#js_ci_14000037_cont input,
#js_ci_14000037_cont select,
#js_ci_14000022_cont input,
#js_ci_14000022_cont select,
#js_ci_14000042_cont input,
#js_ci_14000042_cont select,
#js_ci_14000056_cont input,
#js_ci_14000056_cont select,
#cuerpo_js_form_92000090_filtro input {
  width: 675px;
}

#form_14000058_filtro_filtrar {
    margin-right: 9px;
}
#cuerpo_js_form_9000033_filtro button,
#js_ci_14000048_cont button,
#js_ci_14000027_cont button,
#js_ci_14000017_cont button,
#js_ci_14000037_cont button,
#js_ci_14000022_cont button,
#js_ci_9000015_cont button,
#js_ci_14000042_cont button,
#js_ci_9000032_cont button {
  margin: 20px 14px;
}

#js_ci_14000044_cont {
  width: 460px !important;
}

#js_ci_14000044_cont button {
  margin: 15px 10px;
}

#cuerpo_js_cuadro_14000053_cuadro button,
#cuerpo_js_cuadro_14000024_cuadro button,
#cuerpo_js_cuadro_14000014_cuadro button,
#cuerpo_js_cuadro_14000034_cuadro button,
#cuerpo_js_cuadro_9000013_cuadro button,
#cuerpo_js_form_14000043_ml_trayectos button,
#cuerpo_js_cuadro_14000039_cuadro button,
#cuerpo_js_cuadro_14000019_cuadro button,
#cuerpo_js_cuadro_9000034_cuadro button {
  margin: 0;
}

#js_ci_14000022_cont .dhx_combo_input,
#cuerpo_js_form_14000043_ml_trayectos .dhx_combo_input,
#js_ci_9000032_cont .dhx_combo_input {
  border: none;
  height: 26px;
}

#js_ci_14000022_cont .dhx_combo_box,
#cuerpo_js_form_14000043_ml_trayectos .dhx_combo_box,
#js_ci_9000032_cont .dhx_combo_box {
  width: 675px !important;
  background-color: #FFF;
  border-width: 1px 1px 1px medium;
  border-style: solid solid solid none;
  border-color: #CCC #CCC #CCC -moz-use-text-color;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  border-radius: 0px 4px 4px 0px;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  display: block;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 13px;
  font-weight: normal;
  width: 195px;
  height: 28px;
  line-height: 1.42857;
  margin-right: 5px;
  padding: 0px 7px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

#cuerpo_js_form_14000043_ml_trayectos .dhx_combo_box {
  width: 805px !important;
  border-left: solid #ccc 1px;
}

.dhx_combo_list {
  width: 670px !important;
}

.item-barra-tit img {
  display: none;
}

.ei-ml-botonera button {
  padding: 5px;
  margin: 5px;
  background-color: #005089 !important;
}

.ei-ml-botonera img,
.ei-ml-fila-borrar img {
  display: block;
}

#js_ci_14000022_cont {
  width: 920px !important;
}

td.ei-cuadro-cc-tit-nivel-1.ei-cuadro-cc-colapsable {
  border: none;
  background-color: #999999;
  padding: 5px;
}

td.ei-cuadro-cc-tit-nivel-10.ei-cuadro-cc-colapsable {
  border: none;
  background-color: #7ea2bc;
  color: #ffffff;
  padding: 5px;
}

.ef-checkbox {
  width: auto !important;
}

.ei-cuadro-pag input {
  width: 40px !important;
  float: none !important;
  display: inline !important;
  border: solid 1px #ccc !important;
  border-radius: 5px !important;
}

/* formulario convenios */
#ef_form_92000004_formularioobs_fecha_desde, #ef_form_92000004_formularioobs_fecha_hasta {
    width:80% !important;
}

#cuerpo_js_form_92000004_formulario fieldset {
    width: 90% !important;
    margin-left: 20px;
    margin-top: 40px;
}

/* filtro observaciones */
#cuerpo_js_form_92000027_filtro select, #cuerpo_js_form_92000177_filtro select {
    width: 650px;
}

#ef_form_92000036_carga_observacionesobservaciones {
    width: 660px;
}

#cuerpo_js_form_92000144_formulario select {
    width: 370px;
}
#cuerpo_js_form_92000144_formulario input {
    width: 370px;
}

#js_ci_92000042_cont {
    margin-left: 20px;
    margin-top: 10px;
}

#cuerpo_js_form_92000041_ml_archivos input  {
    width: 250px;
}

input#ef_form_92000048_formulariovalor {
    width: 655px;
}

#ef_form_92000066_form_archivoarchivo_desicion {
    margin-left: 15px !important;
    margin-right: 15px !important;
}


#cont_ef_form_92000084_filtroid_institucion {
    width: 670px !important;
}

#ef_form_92000089_formulariodescripcion {
    width: 550px;
}

div#cuerpo_js_form_92000094_filtro select, div#cuerpo_js_form_92000094_filtro input {
    width: 680px;
}
#ef_form_92000083_formulariocupo {
    /*width: */
}


#cont_ef_form_92000098_filtroid_titulo .dhx_combo_box {
    width: 650px !important;
}

#ef_form_92000111_filtroid_institucion, #ef_form_92000115_filtroid_institucion, #ef_form_92000121_filtroid_institucion, #ef_form_92000132_filtroid_institucion, #ef_form_92000132_filtroid_convenio {
    width: 650px !important;
}

#ef_form_92000132_filtroid_institucion, #ef_form_92000132_filtroid_convenio, #cont_ef_form_92000132_filtroid_institucion select, 
#cont_ef_form_92000132_filtroid_convenio select {
     width: 650px !important;
}

#cont_ef_form_92000172_filtroid_institucion select {
    width: 650px;
} 

#cuerpo_js_form_92000171_formulario input, #cuerpo_js_form_92000171_formulario select {
    width: 650px;
}

#cuerpo_js_form_92000183_ml_materias select {
    width: 250px;
}
#cuerpo_js_form_92000183_ml_materias input, #cuerpo_js_form_92000183_ml_materias number {
    width: 100px;
}

#ef_form_92000148_form_infoid_convenio, #cont_ef_form_92000148_form_infoid_institucion_asignada select, #cuerpo_js_form_92000193_form_cabecera input,
#cuerpo_js_form_92000193_form_cabecera select {
    width: 600px !important;
}

.estado-PENDIENTE {
  background-color: #ffd20f;
  color: #c0392b;
  
  font-size: 14px;
  font-size: 0.75rem;
  line-height: 2;
  font-weight: bold;
  padding: 3px 7px;
  text-align: center;
  vertical-align: baseline;
  white-space: nowrap;
  
  border-radius: 4px;
  display: inline;

}

.estado-ACEPTADO {
  background-color: #1abc9c !important;
  color: #FFFFFF;
  font-size: 14px;
  font-size: 0.75rem;
  line-height: 2;
  font-weight: bold !important;
  padding: 3px 7px;
  text-align: center;
  vertical-align: baseline;
  white-space: nowrap;
  
  border-radius: 4px;
  display: inline;

}

.estado-RECHAZADO {
  background-color: #c0392b !important;
  color: #fff;

  font-size: 14px;
  font-size: 0.75rem;
  line-height: 2;
  font-weight: bold  !important;
  padding: 3px 7px;
  text-align: center;
  vertical-align: baseline;
  white-space: nowrap;
  
  border-radius: 4px;
  display: inline;

}

select.ef-combo.ef-input-solo-lectura {
    width: 550px;
}

#ef_form_92000201_form_gestionobservaciones {
    width: 650px;
}

#nodo_ef_form_92000201_form_gestionobservaciones, div#form_92000201_form_gestion_notificacion {
    margin-top: 20px;
}